Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

audio compression forced with VLC 2.2.4

Started by galen, July 20, 2016, 10:33:47 PM

Previous topic - Next topic

galen

XMPP: [email]galen@jabber.org[/email] PGP/GPG: C938FD97 Twitter: @godfree2 Minds: @godfree2

paxmark1

Do you have KDE as your Desktop Environment?  Are you strongly desiring to remain with VLc?  If so I might have a drastic solution, but one that will have probably have strong benefits to aid you in the future. 
Search forum for "More info easier via inxi"    If requested -  no inxi, no help for you by  me.

View the most recent posts on the forum